package com.gingersoft.gsa.cloud.table.mvp.model.bean;

import com.gingersoft.gsa.cloud.base.common.bean.TableBean;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-02-22
 * 修订历史：2020-02-22
 * 描述：
 */
public class TableDetail {

    /**
     * success : true
     * sysTime : 1582369492823
     * data : {"id":26221,"tableName":"107","restaurantId":26,"qrCode":"27655b6228307f6f5a6c501152d92b32","seatCount":7,"createTime":"Jan 16, 2020 12:00:00 AM","createBy":"GSPOS","qrCodeImg":"http://192.168.1.77/qrcode/tableQrcode-26-1509.jpg","posTableId":1509,"serviceCharge":10,"memberId":1,"status":2,"orderId":40642,"useStatus":0}
     */

    private boolean success;
    private String errMsg;
    private long sysTime;
    private TableBean.DataBean data;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public String getErrMsg() {
        return errMsg;
    }

    public void setErrMsg(String errMsg) {
        this.errMsg = errMsg;
    }

    public long getSysTime() {
        return sysTime;
    }

    public void setSysTime(long sysTime) {
        this.sysTime = sysTime;
    }

    public TableBean.DataBean getData() {
        return data;
    }

    public void setData(TableBean.DataBean data) {
        this.data = data;
    }

}
